RubyGems Navigation menu

activerecord-postgresql-citext 0.0.1

citext support for rails

Versions:

  1. 0.1.0 - December 30, 2013 (6.5 KB)
  2. 0.0.1 - September 30, 2013 (6.5 KB)

Development Dependencies:

Authors:

  • Braintree

Owners:

1ccf920aea5d30fdab9851becedc726e

Total downloads 4,590

For this version 1,967

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'activerecord-postgresql-citext', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install activerecord-postgresql-citext -v 0.0.1 = Copy to clipboard Copied!

Links: